@charset "UTF-8";

#global-nav ul {
	font-size: 12px;
  	font-weight: bold;
	margin: 0;
	position: absolute;
	z-index: 10;
}

#global-nav ul li {
	float: left;
        /* padding: 8px 20px; */
        /* border-right: solid 1px #234; */
}

#global-nav a {
	display: block;
	padding: 8px 20px;
	outline: 0;
	color: #ffffff;
}

#global-nav a:hover {
	background-color: #a0c0d0;
}

#global-nav li ul {
	display: none;
}

#global-nav .current-menu-item, 
#global-nav .current-post-ancestor, 
#global-nav .current-page-ancestor {
	background-color: #bcd !important;
}

#global-nav ul ul {
    display: none;
    position: absolute;
    top: 100%;
    margin: 0 0;
    z-index: 100;
    width: auto;
}

#global-nav ul ul ul {
    display: none;
    left: 100%;
    top: 0;
    float: left;
    margin: 0;
    z-index: 100;
    width: auto;
}

#global-nav ul .menu-item ul li {
    background: #cfcfcf;
    clear: both;
    padding: 0;
    border-right: 0; 
    border-bottom: dotted 1px #999;
    opacity: 0.9;
}

#global-nav ul .menu-item ul li:hover {
    position: relative;
    background-color: #afbfcf;
    opacity: 1;
}

#global-nav ul .menu-item ul li:last-child {
    border-bottom: none;
}

#global-nav ul .menu-item ul a {
    width: 150px;
    color: #333;
    text-indent: 0;
    padding: 8px;
}

#global-nav ul .menu-item ul a:hover {
    color: #fff;
}

#global-nav ul li:hover > ul {
    display: block;
}

/* for my-menu */
#global-nav ul li.menu-item-5061 { /*change menu-item-### */
	background-color: #6a9 !important;
}